## Function(treeId)$.fn.zTree.getZTreeObj

### Overview[ depends on jquery.ztree.core js ]

zTree v3.x specifically provide the method which can use the tree's Id to get zTree object.

Please initialize zTree first, then you can use this method.

Users don't need to set the global variable to hold the zTree object, and all of the callback will return 'treeId' parameters, the user can always use this method to get the zTree object.

### Function Parameter Descriptions

#### treeId String

zTree unique identifier

#### Return JSON

zTree object

This object can provide the methods of operate the zTree

### Examples of function

#### 1. Get the zTree object which id is 'tree'

    var treeObj = $.fn.zTree.getZTreeObj("tree");